QGIS Application - Bug report #15398
qgis crashed at star up with the message "minidump written to C...."
2016-08-05 08:25 PM - Omar Ali Marquez

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corruptsdata: Copied to github as #: 23328
Description

Hello... first my english is not so well | apologize for that...

| was writing a python code on the field calculator of qgis 2.14.3, then when i run

it qgis crashed and then it closed... now i tried to open qgis but it

crashed at start up with the message "minidump written to
C:\\Users\\OMARAL~1\\AppData\\Local\\Temp\\qgis-20160804-104449-4232-6512-cf2ebb8.dmp"

i already try uninstalling the program and download the same version from the website
but | still see the same message and not let me open the program

The version of qgis is 2.14.3 for windows 10 64 bit

Hola, estaba escribiendo un codigo python en la calculadora de campos de qgis 2.14.3,
cuando intenté correrlo qgis se cerrd, ahora intento abrir el programa y me da el siguiente mensaje
"minivolcado escrito en C:\\Users\OMARAL~1\\AppData\\Local\\Temp\\qgis-20160805-230810-3048-9964-cf2ebb8.dmp"

Ya intenté desintalar el programa, luego volver a descargar la misma versién qgis 2.14.3 y reinstalarla pero
me sigue dando el mismo mensaje y no me deja abrir el programa

History

#1 - 2016-08-19 11:20 AM - Omar Ali Marquez

| solve the problem, for all the problems of minidump you only need to delete de .qgis2 folder, then restart the program and qgis will create a new .qgis2
folder for it self, and that is all

#2 - 2017-01-12 07:26 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Open to Closed

#3 - 2017-09-22 09:55 AM - Jiirgen Fischer
- Category set to Unknown
